Zum Hauptinhalt springen
GET
/
crm
/
limits
/
2026-03
/
associations
/
labels
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/limits/2026-03/associations/labels \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "allLabels": [
        "<string>"
      ],
      "fromObjectType": {
        "objectTypeId": "<string>",
        "pluralLabel": "<string>",
        "singularLabel": "<string>"
      },
      "limit": 123,
      "percentage": 123,
      "toObjectType": {
        "objectTypeId": "<string>",
        "pluralLabel": "<string>",
        "singularLabel": "<string>"
      },
      "usage": 123
    }
  ]
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

fromObjectTypeId
string
toObjectTypeId
string

Antwort

successful operation

results
object[]
erforderlich
Last modified on April 9, 2026